/* ==========================================================================
Author's custom styles
========================================================================== */

/** Fonts
font-family: 'Lato', sans-serif;
**/

/* ==========================================================================
Global Styles
========================================================================== */
.main-wrapper{}
body{ font-family: 'Lato', sans-serif; }
h1,h2,h3,h4,h5,h6{ color:#000000; }
h1{ font-size:30px; font-weight:300; }
h2{ font-size:24px; font-weight:300; }
h3{ font-size:22px; font-weight:bold; }
h4{ font-size:20px; }
h5{ font-size:18px; }
h6{ font-size:16px; }
p{ margin:0 0 10px; padding:0; }
a{}
ul{ margin:0 0 10px; }
ul li { list-style: disc inside; }
#menu-trigger{  font-size: 14px; font-weight: bold; color: #ffffff;  background:url(../img/menu.png) no-repeat center bottom; display:block; text-align:center; padding:0 0 15px;}
#menu-trigger:hover{ text-decoration:none; }

input[type="submit"]{ border:0; background:#34b4d9; height:30px; line-height:30px; padding:0 15px; color:#ffffff; font-size:16px; display:block;}
input[type="text"],input[type="password"], select, textarea, #CaptchaV2, .form input[type="text"]{ width:272px; border: 1px solid #D3D3D3; border-radius: 0 0 0 0; color: #666666; font-size: 14px; }

.alignR{ text-align:right; }
.alignL{ text-align:left; }
.left { float:left; }
.right { float:right; }
.captchaimg{ margin:0 0 10px; }
.slider{ position:absolute; top:0; left:0; width:100%; z-index:-1; }
.slider img{ }
/* ==========================================================================
Header Styles
========================================================================== */
.main-header{}
.top-head{
	background: #666666; /* Old browsers */
	background: -moz-linear-gradient(top,  #666666 0%, #595959 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#595959)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #666666 0%,#595959 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #666666 0%,#595959 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #666666 0%,#595959 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #666666 0%,#595959 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#595959',GradientType=0 ); /* IE6-9 */
}
.top-nav{}
.top-nav ul{ margin:0; text-align:center;}
.top-nav li{ display:inline-block; }	
.top-nav li a{ display:inline-block; color:#ffffff; font-size:11px; line-height:30px; padding:0 3px 0 8px; background:url(../img/t-sep.png) no-repeat 0 center; }
.top-nav li:first-child a{ background:none; }
.main-head{ padding:0 0 10px; background:#00ff00; box-shadow: 0 0 10px #0a0a0a inset; -moz-box-shadow: 0 0 10px #0a0a0a inset; -webkit-box-shadow: 0 0 10px #0a0a0a inset; }
.logo{ margin:16px 0 0; }

.top-search{ margin:30px 0 5px; }
.top-search input[type="text"]{ float:left; outline:none; box-shadow:0; border-radius:0; margin:0; padding:0 5px 0 25px; width:168px!important; height:26px; line-height:26px; background:url(../img/top-input.png) no-repeat; border:0; font-size:12px; color:#534b4f; }
.top-search input[type="submit"]{ float:left; width:74px; height:26px; line-height:26px; background:url(../img/top-submit.png) no-repeat; text-align:center; border:none; padding:0; font-size:12px; font-weight:bold; color:#ffffff; }

.main-nav{ width:100%; }
.main-nav ul{ text-align:right; }
.main-nav ul li{ display:inline-block;}
.main-nav ul li a{ color:#000000; font-size:17px; padding:0 0 0 22px; }
.main-nav ul li a:hover{ color:#FFFFFF; text-decoration: none; }
.main-nav ul li.selected a{ color:#FFFFFF; }
.main-nav ul li:first-child a{ padding:0; }

/* ==========================================================================
Content Styles
========================================================================== */
.main-contents .container{ position:relative; }
.page-title{padding:25px 0; line-height: 50px;	 }
.page-title h1{ font-size:56px; line-height: 56px;}
.inner .page-title h1{ font-size:45px;}
.inner .content{ padding:20px; min-height:300px; background: #ffffff; margin:0 0 53px; position: relative; }
.content{ padding: 0 0 55px; }

.content-holders{ margin:0 0 0 -17px; }
.content-holders ul{ text-align: center; }
.content-holders ul li{ display:inline-block; margin-left: 16.5px; }
.content-holders ul li a{ display:inline-block; margin:0 0 27px; padding:0; text-decoration:none; position:relative;}
.content-holders ul li a:hover p{ opacity:1; -webkit-transition: opacity 300ms ease-in-out; filter:alpha(opacity=100);
-moz-transition: opacity 300ms ease-in-out;
-ms-transition: opacity 300ms ease-in-out;
-o-transition: opacity 300ms ease-in-out;
transition: opacity 300ms ease-in-out;}
.content-holders p{ position: absolute; width:100%; top:0;left:0; text-align:left; height:130px; padding: 18px; color:#ffffff; background:url(../img/opaque.png); -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; filter:alpha(opacity=0);opacity:0; -webkit-transition: opacity 300ms ease-in-out;
-moz-transition: opacity 300ms ease-in-out;
-ms-transition: opacity 300ms ease-in-out;
-o-transition: opacity 300ms ease-in-out;
transition: opacity 300ms ease-in-out;}
.content-holders ul li h5{ max-width:220px; margin:0; height:60px; width:100%; display:table;  font-size:14px; color:#ffffff; text-decoration:none; font-weight:300; text-transform:uppercase; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding:0 40px 0 20px; background:url(../img/r-arrow.png) no-repeat 90% center #2b2b2b;
}
.content-holders a span{ display:table-cell; vertical-align:middle; word-break: break-word; text-align:left; }

.map { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.map iframe, .map object, .map embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


.content-map{}
.content-map ul li{ display:inline-block; margin:5px 7% 25px 0; }
.content-map ul li a{ border-box; -webkit-box-sizing: border-box; box-sizing: border-box; width: 235px; border:1px solid #33B4D8; display: inline-block; color: #ffffff;}
.content-map ul li a h6{ word-break:break-all; text-align:center; background:#33B4D8; height:30px; margin:0; font-size:12px; width:100%; display:table; }
.content-map ul li a span{ display:table-cell; vertical-align:middle; line-height: 12px; word-break: break-word; padding: 0 5px; color: #ffffff;}

.stores-contact{}
.stores-contact ul li{ display:inline-block; margin:5px 6% 25px 0; }
.stores-contact ul li .small-info{ border-box; -webkit-box-sizing: border-box; box-sizing: border-box; width: 235px; border:1px solid #33B4D8; display: inline-block; color: #ffffff;}
.stores-contact ul li .small-info h6{ word-break:break-all; text-align:center; background:#33B4D8; height:30px; margin:0; font-size:12px; width:100%; display:table; }
.stores-contact ul li .small-info span{ display:table-cell; vertical-align:middle; line-height: 12px; word-break: break-word; padding: 0 5px; color: #ffffff;}
.stores-contact ul li .small-info .details { text-align: center; }
.stores-contact ul li .small-info .details h5 { font-size: 15px; }
.stores-contact ul li .small-info .details p { color: #0088CC; }

.buybtn { color: #ffffff; font-size: 20px; padding: 10px; text-decoration: none; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0px 1px 3px #666666; -moz-box-shadow: 0px 1px 3px #666666; box-shadow: 0px 1px 3px #666666; text-shadow: 1px 1px 3px #666666; border: solid #000000 2px; background: #1f3a5d; width: 205px; display: block; margin: 15px 0 5px 43%; }
.buybtn:hover { background: #414f61; color: #ffffff; text-decoration: none; }
.btn-link { background: none repeat scroll 0 0 #2B2B2B; color: #FFFFFF; display: inline-block; margin: 10px; padding: 10px; }
.btn-link:hover { background: none repeat scroll 0 0 #2B2B2B; color: #FFFFFF; }

.containerwrap { float: right; position: relative; margin: 0 0 20px 20px;}
.containerwrap img { float: right; width: 100%; height: 100%; }

.mapsearch input[type="text"] { width: 125px }
.mapsearch input[type="submit"] { width: 139px }

.brand-list{}
.brand-list ul{ width:100%; margin:0; padding:0; text-align:center; }
.brand-list ul li{ display:inline-block; width:24.5%; padding:0 5px;  margin:0 0 10px; text-align:center; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; vertical-align:top; }
.brand-list ul li img{ }
.brand-list ul li h3{ font-size:18px; text-transform:uppercase; font-weight:normal; margin:0; }
.brand-list ul li p{ text-align: left; }

.prod-list{}
.prod-list ul{ width:100%; margin:0; padding:0; text-align:left; }
.prod-list ul li{ display:block; list-style:none; margin:0 0 20px; padding:0 0 20px; border-bottom:1px solid #c1c1c1;  }
.prod-list ul li .prod-img img{ width:100% !important; }
.prod-list ul li h2{ font-size:24px; text-transform:uppercase; font-weight:300; margin:0; }
.prod-list ul li h2 span{ font-size:24px; text-transform:uppercase; font-weight:bold; margin:0; }
.prod-list ul li h3{ font-size:18px; text-transform:uppercase; font-weight:normal; margin:0; }
.prod-list ul li p{}
.prod-list ul li a.view-details{ display:block; width:125px; padding:0 0 0 12px; line-height:42px; height:42px; background:url(../img/btn.jpg) no-repeat; border:0; font-size:14px; font-weight:100; color:#ffffff; text-transform:uppercase; }
.prod-list ul li a.view-details:hover{ text-decoration:none; opacity:.8; }

.product-thumbnail ul{ width:100%; margin:0; padding:0; text-align:center; }
.product-thumbnail ul li{ display:inline-block; width:24.5%; padding:0 5px;  margin:0 0 10px; text-align:center; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;  }
.three-cols ul li{ width:32.5% !important; }

.vid-item{ width:210px; min-height: 325px;}
.vid-item  h3{ margin:0; }
.vid-item .img-vid-holder{ margin:0 0 10px; }
.vid-item .img-vid-holder a{ display:block; position:relative; }
.vid-item .img-vid-holder a span{ display: block; background: url(../img/btn-play.png) center no-repeat; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 2; } 

.pagination ul li{ display:inline-block; }
.pagination ul li.pag-current a,.pagination ul li a:hover{ background-color: #33b4d8; color: #ffffff; border: 1px solid #33b4d8; }

.location-wrap{ }
.location-item{ float:left; width: 47%; margin:0 0 20px 20px; }
.location-item h3{ font-size:16px; margin:0 0 5px; line-height:18px; }
.location-item .img-holder{ float: left; margin: 0 10px 10px 0; width: 47%; }
.location-item  .loc-desc{ float:left; width:50%; }
.location-details a,.location-item a{ display:inline-block; padding: 0 12px; height: 30px; line-height: 30px; color: #ffffff; text-align: center; font-weight: bold; font-size: 14px; border: 0; border-radius: 0; background: #33b4d8; } 
.location-item p{ line-height:19px; } 
.location-pagination{ margin:0 0 0 20px; }

.photo-list .pagination, .video-list .pagination  { display: none; }

/*forum css */
ul.forum{ margin:5px 5px 17px 4px; padding:0; width:; }
ul.forum li{ border:1px solid #d2d2d2; list-style-type:none; border-top:none; padding:12px 20px 0px 19px; line-height:12px; float:left; width:850px; }
ul.forum li.title{ border-color:#4da4c2; background:#34b4db; padding-top:1px; padding-bottom:1px; }
ul.forum li h3{ font-weight:normal; font-size:16px; margin:0; padding:0; color:#fff; }
ul.forum li p{font-size:12px; line-height:1.2em; margin-bottom:7px; color:#888888;}
ul.forum li p span{display:block; word-break:break-all; color:#888888;}
ul.forum li .name, ul.forum li .topics, ul.forum li .date, ul.forum li .post{ float:left; text-align:center;}
ul.forum li .name{width:600px; text-align:left;}
ul.forum li .topics{width:64px; padding-right:14px;}
ul.forum li .post{width:52px;}
ul.forum li .date{width:100px; float:right; text-align:left;}
ul.forum li .name img{float:left; margin-right:12px;}
ul.forum li .name p{font-weight:bold; font-size:15px; color:#000;}
ul.forum li .name p span{font-size:12px; font-weight:normal; display:block;}
ul.forum li p.date{color:#000; word-break:break-all;}
ul.forum li.two-col{ background:url(../forum/img/bg-border.gif) 181px 0 repeat-y;}
ul.forum li div.title{ width:150px; float:left;}
ul.forum li div.desc{ width:630px; padding-right:33px; float:right; padding-top:10px;}
ul.forum li div.title h3{ color:#2d2d2d; line-height:27px; margin-top:5px;}
ul.forum li div.desc p{margin-bottom:15px;}
p.reply{ float:right; width:100%;}
p.reply a{ float:right; padding:4px 10px 5px; display:block; background:#34b4db; color:#fff; margin-right:5px;}
p.reply a img{vertical-align:-2px;}

p.forum-user{padding-right:5px; margin-bottom:12px; padding-top:28px; color:#888888; font-size:12px;}
p.forum-user a{ color:#000000; background:url(../forum/img/img-arrow.gif) left center no-repeat; padding-left:10px; margin-left:5px;}
p.forum-user span{ font-size:16px; font-weight:bold; color:#2d2d2d; text-align:right;}
p.forum-user span a { background:none; display:block; }
p.forum-user img{vertical-align:-3px;}
.forum-title{padding-right:5px;}
.forum-title h2{float:left; font-size:28px; color:#343434; margin-top:0; margin-bottom:7px;}
.forum-title p, .forum-title p a{float:right;}
.forum-title p a, a.backtotop{display:block; color:#fff; background:#343434; padding:4px 14px 7px; margin-left:9px;}
.forum-title p a:hover, a.backtotop:hover{ background:#34b4db; text-decoration:none; }
a.backtotop{ display:inline-block; }

/* Content-holder list*/
.conten-holder-list{ position:absolute; top:0; right:0; z-index:10; width:580px;}
.conten-holder-list ul{ display:none; }
.conten-holder-list ul li{ list-style:none; float:left; width:290px;}
.conten-holder-list ul li a{ display:block; }
#content-holder-list-trigger{ opacity:.7; float:right; display:block; padding: 0 40px 0 20px; background: url(../img/down-arrow.jpg) no-repeat 95% center #2b2b2b;
	line-height:40px;
	color:#ffffff; font-size:14px; 
	-webkit-transition: opacity 300ms ease-in-out;
	-moz-transition: opacity 300ms ease-in-out;
	-ms-transition: opacity 300ms ease-in-out;
	-o-transition: opacity 300ms ease-in-out;
	transition: opacity 300ms ease-in-out;
}
#content-holder-list-trigger:hover{
	text-decoration:none;
	opacity:1; -webkit-transition: opacity 300ms ease-in-out;
	-moz-transition: opacity 300ms ease-in-out;
	-ms-transition: opacity 300ms ease-in-out;
	-o-transition: opacity 300ms ease-in-out;
	transition: opacity 300ms ease-in-out;
}
.conten-holder-list h5{ margin:0;  }
.conten-holder-list h5 span{ border-bottom:1px solid #3b3b3b; display:block; line-height:40px; color:#ffffff; font-size:14px;   padding: 0 40px 0 20px; background: /*url(../img/small-arro.jpg) no-repeat 95% center */#2b2b2b; }
.conten-holder-list img,.conten-holder-list p{ display:none; }
.conten-holder-list ul li a:hover{ text-decoration:none; }

.location-map-container ul li a { font-size:13px; }
/* ==========================================================================
Footer Styles
========================================================================== */
.main-foot{ background:#eeeeee; padding:32px 0 10px; box-shadow: 0 0 10px #0a0a0a inset;
-moz-box-shadow: 0 0 10px #0a0a0a inset;
-webkit-box-shadow: 0 0 10px #0a0a0a inset;}

.news,.subscribe{ padding:15px; background:#ffffff; min-height:205px; }
.news h6,.subscribe h6{ display:block; color:#000000; text-transform:uppercase; margin:0 0 5px; }
.news-item{ border-top:1px solid #d3d3d3; margin:10px 0 0; }
.news-item:first-of-type{margin:0;}
.news-item p{ padding:10px 0 0; margin:0; }
.news-item a{ color:#33b4d8; font-size:14px; font-weight:bold;  display:block; }

.subscribe form { margin: 0 0 11px; }
.subscribe input[type="text"], .subscribe #CaptchaV2{ font-size:14px; color:#666666; width:90%!important; padding:0 5%; line-height:28px; height:28px; border-radius:0;border:1px solid #d3d3d3; margin:0 0 6px; }
.subscribe img{ margin:0 0 6px; }
.subscribe input[type="submit"]{ padding:0 12px; height:30px; line-height:30px; color:#ffffff; text-align:center; font-weight:bold; font-size:14px; border:0; border-radius:0; background:#33b4d8; }
.subscribe .captchaimg { margin:0; }

.foot-map{}
.foot-map ul li{ display:inline-block; margin:0 0 25px 2px; }
.foot-map ul li a{ border-box; -webkit-box-sizing: border-box; box-sizing: border-box; width:88px; border:1px solid #ffffff; display: inline-block;}
.foot-map ul li a h6{ word-break:break-all; text-align:center; background:#ffffff; height:30px; margin:0; font-size:12px; width:100%; display:table; }
.foot-map ul li a span{ display:table-cell; vertical-align:middle; line-height: 12px; word-break: break-word;
padding: 0 5px;}

.copyright{ background:#00ff00; }
.foot-nav ul{ text-align:center; margin: 0; }
.foot-nav ul li{ display:inline-block; }
.foot-nav ul li a{ line-height:30px; color:#000000; font-size:11px; display:block; padding:0 5px 0 8px; background:url(../img/f-sep.jpg) no-repeat 0 center;}
.foot-nav ul li:first-child  a{ background:none; }

.isotope-item { z-index:2; }
.isotope-hidden.isotope-item { pointer-events:none; z-index:1; }
.isotope, .isotope .isotope-item { -webkit-transition-duration:0.8s; -moz-transition-duration:0.8s; transition-duration:0.8s; }
.isotope { -webkit-transition-property:height, width; -moz-transition-property:height, width; transition-property:height, width; }
.isotope .isotope-item { -webkit-transition-property:-webkit-transform, opacity; -moz-transition-property:-moz-transform, opacity; transition-property:transform, opacity; }
.search-result h3 { font-size: 16px; }



/******** independent css *********/

#map_wrapper{
	height: 400px;
}